Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

Gelöst cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

Dieses Thema im Forum "CS CCcam" wurde erstellt von ghost1000, 16. Februar 2014.

  1. ghost1000
    Offline

    ghost1000 Ist gelegentlich hier

    Registriert:
    30. Dezember 2009
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Hallo,

    wollte mal das neueste Oozoon 4.0 ausprobieren. Leider lässt sich jetzt cccam 2.2.1 nicht mehr installieren, kommt immer der Fehler "incompatible with the architectures configured".

    Weiß jemand, wo man ein funktionierendes ccam für das aktuelle Oozoon her bekommt? Suche schon den ganzen Vormittag, leider ohne Erfolg.

    Mfg
    Ghost:emoticon-0145-shake
     
    #1
  2. schalkerboy
    Offline

    schalkerboy Stamm User

    Registriert:
    15. November 2009
    Beiträge:
    1.217
    Zustimmungen:
    680
    Punkte für Erfolge:
    113
    Beruf:
    den hab ich
    Ort:
    NRW
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    Das richtige Plugin wurde auch genommen?


    Sent from my iPhone using Tapatalk
     
    #2
  3. ghost1000
    Offline

    ghost1000 Ist gelegentlich hier

    Registriert:
    30. Dezember 2009
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    ich habe dieses Plugin bis jetzt bei allen oozoons verwendet. Bisher ohne Probleme. Nur ab Version 4.0, scheint es nicht mehr kompatibel zu sein. Aber leider finde ich keine aktuellern plugins
     
    #3
  4. schalkerboy
    Offline

    schalkerboy Stamm User

    Registriert:
    15. November 2009
    Beiträge:
    1.217
    Zustimmungen:
    680
    Punkte für Erfolge:
    113
    Beruf:
    den hab ich
    Ort:
    NRW
    #4
    ghost1000 gefällt das.
  5. ghost1000
    Offline

    ghost1000 Ist gelegentlich hier

    Registriert:
    30. Dezember 2009
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    Vielen Dank,

    installation hat funktioniert. Leider lässt sich meine alte enigma2-plugin-camd-cccam.config_1.1-r0_mipsel.ipk Datei ebenfalls nicht mehr installieren. Hättest du da zufällig auch eine funktionierende für das aktuelle oozoon?

    Mfg
     
    #5
  6. schalkerboy
    Offline

    schalkerboy Stamm User

    Registriert:
    15. November 2009
    Beiträge:
    1.217
    Zustimmungen:
    680
    Punkte für Erfolge:
    113
    Beruf:
    den hab ich
    Ort:
    NRW
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    meinst jetzt für cccam.cfg?


    da kannst du einfach es selbst erstellen in dem du in dem Ordner /etc/ die Datei CCcam.cfg erstellst.
     
    #6
  7. ghost1000
    Offline

    ghost1000 Ist gelegentlich hier

    Registriert:
    30. Dezember 2009
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    Achso, OK!

    das gilt dann wahrscheinlich auch für cccam.channelinfo, CCcam.providers, usw.?

    Sry, für meine dumme Frage aber habe das noch nie manuell gemacht.
     
    #7
  8. schalkerboy
    Offline

    schalkerboy Stamm User

    Registriert:
    15. November 2009
    Beiträge:
    1.217
    Zustimmungen:
    680
    Punkte für Erfolge:
    113
    Beruf:
    den hab ich
    Ort:
    NRW
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    kein prob.

    ja kannst du auch einfach rüber schieben. wenn eine relative aktuelle channelinfo haben möchtest, dann einfach in meine Signatur schauen ;)
     
    #8
  9. ghost1000
    Offline

    ghost1000 Ist gelegentlich hier

    Registriert:
    30. Dezember 2009
    Beiträge:
    37
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    OK

    funktioniert wieder alles :emoticon-0142-happy! Vielen Dank für Deine schnelle Hilfe!
     
    #9
  10. nosedena
    Offline

    nosedena Newbie

    Registriert:
    7. August 2012
    Beiträge:
    1
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    Hi zusammen,

    bin eben auch darüber gestolpert. Leider geht der Link nicht mehr. Könnt ihr mir kurz aushelfen?
    danke
     
    #10
  11. hidric
    Offline

    hidric Newbie

    Registriert:
    28. Juni 2008
    Beiträge:
    3
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    AW: cccam 2.2.1 lässt sich nicht mit oozoon 4.0 image installieren

    Ich habe das gleiche Problem!
    Wo finde ich Cccam 2.3.0 für Oozoon 4.1 ?

    Danke
     
    #11
  12. dodo83
    Offline

    dodo83 Chef Mod Digital Eliteboard Team

    Registriert:
    3. Oktober 2008
    Beiträge:
    27.290
    Zustimmungen:
    20.809
    Punkte für Erfolge:
    113
    #12

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.